Subject: Inquiry About Ear Piercing Regulations in Estonia
From: Elīza Dolphin Mishu <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 Mar 2025 16:08:36 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Dear Terviseamet Team,

I hope this email finds you well. I am reaching out to inquire about the 
regulations and requirements for professionals performing ear piercings in 
Estonia.

Specifically, I would like to know:

1. What mandatory training or certifications are required for ear piercing 
specialists?

2. Are there any hygiene or safety courses that must be completed before 
offering ear piercing services?

3. Is there a minimum age requirement for professionals performing ear 
piercings?

4. Are there any specific legal guidelines or restrictions regarding ear 
piercing services in Estonia?

Thank you in advance for your time and assistance. I look forward to your 
response.

Best regards,

Elīza,

Official representative of Dolphin Mishu in Estonia.